@charset "UTF-8";

/* Angel Flight NZ 2015 */


@font-face {
  font-family: 'Gotham-Ultra';
  src: url('fonts/Gotham-Ultra.eot?#iefix') format('embedded-opentype'),  url('/fonts/Gotham-Ultra.otf')  format('opentype'),
  font-weight: normal;
  font-style: normal;
}

@font-face {
    font-family: 'Gotham-Medium';
    src: url('../fonts/gothmmed-webfont.eot');
    src: url('../fonts/gothmmed-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/gothmmed-webfont.woff') format('woff'),
         url('../fonts/gothmmed-webfont.ttf') format('truetype'),
         url('../fonts/gothmmed-webfont.svg#GothamMediumGothamMedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {-webkit-text-size-adjust: none; font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 300;}
#page {display: block; overflow:hidden; background:#fff;}


/* Header */

header {height: 180px; display:block; position:relative; background:url(../img/header-bg.gif) center top no-repeat}
header figure.logo {padding: 65px 0 0 0; float: left; display:block}
header figure.logo img {width:287px;}

.quick-links {position: absolute; top:13px; right:0;}
.quick-links span {font-size: 13px; display:inline-block; margin-right:10px; color:#898b8c; text-shadow:1px 1px 1px #fff; font-family: 'Gotham-Medium'; -webkit-font-smoothing:antialiased;}
.quick-links a {display: inline-block; margin:0 5px;}
.quick-links .button {-webkit-box-shadow: 1px 1px 1px 0px rgba(0,0,0,0.23);
-moz-box-shadow: 1px 1px 1px 0px rgba(0,0,0,0.23);
box-shadow: 1px 1px 1px 0px rgba(0,0,0,0.23);}
.quick-links .button.white {color:#00aeef}

.comments, .untouched {clear:both;}

/* Menu */

.main-nav {text-align:right;}
.main-nav ul {list-style:none; margin:0; padding:120px 0 0 0}
.main-nav ul li {display: inline-block; padding:0; }
.main-nav li a {display: block; border-right:1px solid #999ea1; line-height:17px;  padding:0 15px; color:#636a70; text-decoration:none; font-size:17px; font-weight:600; -webkit-font-smoothing:antialiased; }
.main-nav li a.last {border-right:0}
.main-nav li a:hover, .main-nav li a.menuactive {color:#00aeef}
.main-nav li a.menuactive:hover span {color:#00aeef}

.nav {background: url(../img/grey-bg.gif) repeat-x top; position:relative; z-index:999}
nav.main {display: block; width:100%; height:63px;}
nav.main > ul {margin-left: -20px}
nav.main > ul > li {display: block; float:left; background:url(../img/menu-divider.gif) right top no-repeat; position:relative}
nav.main > ul > li > a {-webkit-font-smoothing:antialiased; font-family: 'Gotham-Ultra'; text-transform:uppercase; font-size:17px; color:#fff; text-decoration:none; display:block; padding:8px 20px 0px 20px; position:relative}

nav.main > ul > li > a > span {display: block; padding:14px 15px 20px 15px}
nav.main > ul > li > a:hover {color:#00aeef}

nav.main > ul > li > a.menuactive span {-moz-border-radius-topright: 5px;
-webkit-border-top-right-radius: 5px;
border-top-right-radius: 5px;
-moz-border-radius-topleft: 5px;
-webkit-border-top-left-radius: 5px;
border-top-left-radius: 5px; background: #00aeef;  display:block; padding:14px 20px 20px;}
.menuactive span:hover {color:#fff;}

nav.main ul ul {}
nav.main > ul > li.parent:hover > a {} 
nav.main > ul > li > div {display: none; max-width:400px; min-width:350px; position:absolute; background:#fff; top:62px; left:20px; padding:30px 35px 30px 30px; margin:0; -moz-border-radius-bottomright: 5px; -webkit-border-bottom-right-radius: 5px; border-bottom-right-radius: 5px; -moz-border-radius-bottomleft: 5px; -webkit-border-bottom-left-radius: 5px; border-bottom-left-radius: 5px; -webkit-box-shadow: 0px 3px 10px -4px rgba(0,0,0,0.38); moz-box-shadow: 0px 3px 10px -4px rgba(0,0,0,0.38); box-shadow: 0px 3px 10px -4px rgba(0,0,0,0.38); }

nav.main > ul > li > ul li {}
nav.main > ul > li:hover > div {display: block;}

nav.main > ul > li ul ul {padding:0; margin:0; display:block;}
nav.main ul ul li a {font-size:14px; font-weight:300; color: #676768; display:block; padding:3px 0}
nav.main ul ul li a:hover span, nav.main ul ul li a:hover {color:#00aeef !important;}
nav.main ul ul li a.menuactive.parent, header nav ul ul li a.menuactive.parent span {color:#666;}
nav.main ul article {padding: 20px 0 0 0;}
nav.main ul .sectionheader span {font-family: 'Gotham-Medium'; color: #00aeef; font-size: 18px; margin-bottom:10px; border-bottom:1px solid #eee; padding-bottom:10px; display:block}
nav.main ul article p {color:#383e47; font-size: 15px; font-weight:300; line-height:22px;}

/* Home Page */

.banner {background: url(../img/clouds.jpg) no-repeat center top; height:365px; display:block; position:relative; margin-top:-1px;}
.banner-text {font-size: 66px; line-height:65px; color:#454c56; font-family: 'Gotham-Ultra'; text-transform:uppercase; padding:90px 0 0 0}
.banner-text .blue {color:#00aeef; font-size:72px; display:block}
.banner-img {position: absolute; top: 40px; right: 380px; width:500px; height:324px}

.features {background:#383e47; padding:60px 0; color:#fff;}
.features article {display: block; padding:0 40px; min-height:210px}
.features article.first {padding: 0 40px 0 0}
.features article.last {padding: 0 0px 0 40px}
.features h2 {font-size: 24px; line-height:22px; color:#fff; font-family: 'Gotham-Ultra'; margin-bottom:20px; -webkit-font-smoothing:antialiased; text-transform: uppercase}
.features p {font-size: 19px; line-height:28px;}
.features p strong {font-weight:300; color:#00aeef;}
.features a.button {margin: 20px 5px 0 0}
.border-r {border-right:1px solid #545961;}

/* General Content */

.banner-pres {display: block; background:#eee; text-align:center; height:auto; margin-top:-2px;}
.banner-pres .group {padding:50px 0; display: block;} 
.banner-pres h1 {text-transform:uppercase; color:#fff; font-family: 'Gotham-Ultra'; font-size: 40px; -webkit-font-smoothing:antialiased;}
.banner-pres h2 {font-size: 15px; color:#00aeef; font-weight:700; display:block; text-transform:uppercase; -webkit-font-smoothing:antialiased;}

.content-container {display: block; position:relative;}
.content-container .wrapper {position: relative}
.content-container article.copy {padding: 60px 0; display:block}
.content-container article.copy.pres {padding: 60px 40px 60px 0; display:block}
.content-container article.copy.pres.full {padding: 50px 40px 60px 60px; display:block}
.content-container article.copy.pres.col-right {padding: 50px 40px 60px 60px; display:block}
.content-container article.pres-right {padding: 60px 0px 60px 40px !important; }

.copy.home p {color:#383e47; font-size: 18px; -webkit-font-feature-settings: 'liga' 1, 'lnum' 1, 'kern' 1; margin:5px 0; padding:5px 0; line-height:26px;}
.copy.pres p {color:#383e47; font-size: 16px; font-weight:300; -webkit-font-feature-settings: 'liga' 1, 'lnum' 1, 'kern' 1; margin:5px 0; padding:5px 0; line-height:24px;}
.copy h1 {font-size: 36px; color:#454c56; font-family: 'Gotham-Ultra'; margin-bottom:20px;}
.copy.pres h1 {color:#00aeef;}
.copy h2 {font-family: 'Gotham-Medium'; color: #444b55; font-size: 18px; margin:15px 0}
.copy h4 {font-family: 'Gotham-Medium'; color: #0ec3ef; font-size: 16px;   margin: 20px 0 -7px 0;}
.copy.full h3 {font-family: 'Gotham-Medium'; font-size:20px; line-height:26px; margin-bottom:15px;}
.copy.pres p a {color: #0ec3ef;}
.copy.pres ul {margin: 15px 20px; padding:0}
.copy.pres li {font-size:16px; line-height:24px; font-weight:300}
.copy strong {font-weight:600}
.copy hr {margin: 15px 0; display:block; background:#eee; height:1px; border:0;}
.copy.home .button {margin-top: 20px;}

.copy.pres h5 {background:#0ec3ef; display:block; padding:15px 30px; text-align:center; color:#fff; font-family: 'Gotham-Ultra'; text-transform:uppercase; -webkit-font-smoothing:antialiased; font-size:22px; margin:20px 0 0 0; border-radius:7px;}

.inset-img {float:left; max-width:280px; margin:15px 45px 45px 0;}
.inset-img img {border: 4px solid #eee;}

.full {border-left: 1px solid #ddd; min-height:520px;}

.sidebar-menu ul {list-style:none; margin:30px 0 !important; padding:0 !important}
.sidebar-menu li {}
.sidebar-menu li a {text-decoration: none; color:#777}
.sidebar-menu li a:hover span, .sidebar-menu .menuactive span {color:#0ec3ef !important;}
.sidebar-menu .sectionheader {display:none}

.sidebar.copy.pres h1 {color:#454c56; line-height:36px;}
.sidebar.copy.pres h2 {color:#0ec3ef; text-transform:uppercase; font-size:15px; margin:0 0 10px 0}
.sidebar hr {background: #0ec3ef; height:6px; border: 0; max-width:60%}
.sidebar img {border: 4px solid #eee; width:90%}


hr.line {background: #0ec3ef; height:6px; border: 0; max-width:100px}
.sdw {background: url(../img/sdw.png) repeat-x top;}

.feature-right {background: url(../img/corner.png) top no-repeat; position:absolute; right:0; top:-300px; width:388px;}
.feature-right article {background:#00aeef; margin:-8px 0 0 0; padding:20px 50px 40px; color:#fff;}
.feature-right h2 {margin: 40px 50px 0 50px; color:#fff;  font-family: 'Gotham-Ultra'; text-transform:uppercase; font-size:30px; -webkit-font-smoothing:antialiased;}
.feature-right p {font-size: 18px; line-height:24px;}
.feature-right small {font-weight:700; font-size:14px; display:block; margin:15px 0 0 0}
.feature-right .button {margin: 20px 0 0 0; color:#00aeef !important}
.feature-right img {border: 10px solid #fff; width:95%; height:auto; display:block; margin:40px 0 0 0}

/* Buttons */

.button {background:#383e47; color:#00aeef; border-radius:30px; padding:6px 15px; text-align:center; display:inline-block; text-decoration:none; border:0; font-size:14px; font-weight:700; -webkit-font-smoothing:antialiased; line-height:24px; font-family: "proxima-nova",sans-serif; font-style: normal; outline:none}

.button.white {background:#fff; color:#585e5e}
.button.blue {background:#00aeef; color:#fff !important}
.button.sml {padding: 3px 10px; font-size:12px;}


/* Footer */

footer {background: url(../img/footer-bg.gif) top center no-repeat; display:block; position:relative; overflow:hidden; height:445px;}
.footer-title {padding: 50px 0; font-size: 30px; line-height:30px; color:#454c56; font-family: 'Gotham-Ultra'; margin-bottom:20px; -webkit-font-smoothing:antialiased; text-transform: uppercase; margin-bottom:40px; display:block; overflow:hidden; text-align:center}

.footer-links {display: block; overflow:hidden;}
.footer-links ul {display: block; float:left; margin:30px 50px 40px 0; padding:0; list-style:none; min-width:130px;}
.footer-links ul > li h4 {color:#00aeef; font-weight:700; font-size:19px; padding-bottom:10px;}
.footer-links ul > li > a {font-weight: 400; font-size:13px; text-decoration:none; color:#383e47; display:block; padding:4px 0}
.footer-links ul > li > a:hover {color:#00aeef;}

.copyright {display: block; overflow:hidden; background:#fff; padding:25px 0; color:#9ca0a6; font-weight:400; font-size:13px;}
.copyright a {color:#9ca0a6; text-decoration:none}

/* Forms */

.general-form input, .general-form label {display: block;}
.general-form div.col-sm-12, .general-form div.col-sm-6 {margin: 0 0 15px 0}
.general-form label, .checkbox label {font-size:15px; font-weight:400 !important; color:#706d6d; padding:5px 0;   -webkit-font-smoothing: antialiased;}
.general-form label span, .checkbox label span, .general-form h5 span  {color:red !important;}
.general-form input[type="text"], .general-form select, .general-form textarea {padding: 10px; border: 1px solid #e5e5e5; width:96%; margin-bottom:5px; font-size:14px;}
.general-form textarea {height: 120px; width:96%}
.general-form .long {width:99%;}
input.validation, select.validation, textarea.validation  {border:solid 1px #FF2D87 !important; background:#F1E7E7;}
.validation label{color:#FF2D87;}
.general-form span.text {display: block; font-size:13px;}
textarea:focus, input:focus{
    outline: 0;
}
.checkbox label {display: block; float:left; margin:-2px 0 0 10px}
.checkbox input {float:left; width:auto}
.general-form select {width: auto;}
.general-form input[type="number"] {max-width: 50px;}

/* PDF */

.pdf {padding:40px !important; font-size:9px; font-family: 'Montserrat', sans-serif;}
.pdf .row {border-bottom: 1px solid #eee; padding:7px 0}
.pdf h2 {text-transform: uppercase; color:#00aeef !important; font-size:11px; font-weight:700;}
.pdf strong {font-weight:700;}
.pdf p {margin: 5px 0 !important; padding:5px 0 !important; line-height:14px;}
.pdf-contact {background:#eee !important; padding:20px; margin:20px 0; border-radius: 5px;}

/* Mobile Menu */

a.menu-icon {width: 40px; padding:10px; color:#fff; margin: 0 auto; font-size:35px; display:none; z-index:9999;}
.mm-menu > ul > li > a {}


@media screen and (min-width: 200px) and (max-width: 899px) {
.wrapper {width: 90%}
a.menu-icon {display:block !important;}
nav.main:not(.mm-menu) {display: none;}
.main-nav {display:none}
.nav {height: 60px;  position: relative;}
.feature-right {background: #00aeef; position: relative; right: 0; top: 0; width: 100%;}
.banner-text {font-size: 24px; line-height: 24px; text-align:center; padding: 30px 0 0 0;}
.banner-text .blue {font-size: 28px;}
header figure.logo {float:none}
header figure.logo img {margin: 0 auto}
.feature-right h2 {  padding: 30px 30px 0 30px; margin:20px 0 0 0;}
.content-container article.copy {padding: 30px 0;}
.copy.home p {font-size:16px;}
.features article {padding:25px 0 25px 0 !important;   min-height: 100%;}
.border-r {border-right:none; border-bottom:1px solid #666666}
.features {padding: 20px 0 30px 0;}
.features p {font-size: 17px;}
footer {display:none}
.copyright {text-align:center; font-size:11px;}
.feature-right article {padding: 20px 30px 30px;}
.feature-right img {width:92%}
.banner-img {position: relative; top:22px; right:-40px; width: auto; height: auto;}
.banner-img img {}
.full {border-left:none; min-height:inherit}
.content-container article.copy.pres.full {padding:0}
.sidebar-menu {display:none}
.content-container article.copy.pres {padding: 20px 0 0 0}
.sidebar.copy.pres h1 {font-size: 20px; line-height:20px;}
.table thead {display:none}
.table td {display: block; width:100% !important}
.mission-control.content-container article.copy.pres.full {padding:0 !important}
.content-container article.copy.pres.col-right {padding:0}
}

@media screen and (min-width: 900px) and (max-width: 1080px) {
.wrapper {width: 95%}
.banner-text {font-size: 48px; line-height:48px;}
nav.main > ul > li > a {padding: 8px 10px 0 10px;}
.banner-text .blue {font-size: 55px;}
.features p {font-size: 16px; line-height: 22px;}
.features article {padding: 0 20px !important}
.features h2 {font-size:20px;}
.footer-links ul {margin: 30px 40px 0px 0; min-width: 70px;}
.footer-title {text-align:center}
.main-nav li a {padding: 0 10px; font-size:15px;}
.mission-icons {
    position: relative;
    right: 0;
    top: 0;
    margin: 5px 0;
}
}

@media screen and (min-width: 1090px) and (max-width: 1300px) {
.wrapper {width: 95%}
.banner-text {font-size: 60px;}
.mission-icons {
    position: relative;
    right: 0;
    top: 0;
    margin: 5px 0;
}
}

@media screen and (min-width: 1305px) and (max-width: 1400px) {
.wrapper {width: 95%}
.footer-links ul {margin: 30px 40px 40px 0;}
.mission-icons {
    position: relative;
    right: 0;
    top: 0;
    margin: 5px 0;
}

}


.highlight-form-label { color: #c00; }